import { EventEmitter } from '../../../stencil-public-runtime';
/**
 * Display a simple dialog where the contents are provided via slots.
 */
export declare class VerdocsDialog {
    /**
     * Event fired when the dialog is dismissed by clicking the background overlay.
     */
    exit: EventEmitter;
    handleDismiss(e: any): void;
    render(): any;
}
